Error

two or more packages specified (android-libbacktrace libsane-extras)